# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.2
pkgname = new-session-manager
pkgbase = new-session-manager
xdata = pkgtype=pkg
pkgver = 1.6.1-3
pkgdesc = Audio session manager
url = https://github.com/jackaudio/new-session-manager
builddate = 1753752007
packager = Arch Linux ARM Build System <builder+xu0@archlinuxarm.org>
size = 399568
arch = armv7h
license = GPL3
replaces = non-session-manager
conflict = non-session-manager
provides = non-session-manager
depend = gcc-libs
depend = glibc
depend = libjack.so=0-32
depend = liblo.so=7-32
optdepend = fltk: for nsm-legacy-gui
makedepend = fltk
makedepend = jack
makedepend = liblo
makedepend = meson
